View Issue Details

IDProjectCategoryView StatusLast Update
0020096mantisbthtmlpublic2015-12-06 02:45
ReportercproensaAssigned Todregad 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.3 
Target Version1.3.0-rc.1Fixed in Version1.3.0-rc.1 
Summary0020096: manage_custom_field_edit_page inconsistent form header style
Description

In "manage_custom_field_edit_page.php"
the section for "Link custom field to project" does not appear in correct header style.

attached example

TagsNo tags attached.

Activities

cproensa

cproensa

2015-09-10 08:06

developer  

customfieldsheader.png (10,591 bytes)
customfieldsheader.png (10,591 bytes)
dregad

dregad

2015-09-10 09:40

developer   ~0051435

PR https://github.com/mantisbt/mantisbt/pull/644

Related Changesets

MantisBT: master 00f7bffa

2015-09-10 09:34:31

dregad

Details Diff
Title for link custom field to project section

Update generated HTML in Custom Field edit page to display a title on
top of the section to manage links to projects.

Minor changes to language strings (adjust the labels):
- linked_projects_label: remove extra, unneeded ':'
- link_custom_field_to_project_title: plural form for 'project'

Fixes 0020096
mod - lang/strings_english.txt Diff File
mod - manage_custom_field_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2015-09-10 08:06 cproensa New Issue
2015-09-10 08:06 cproensa File Added: customfieldsheader.png
2015-09-10 09:40 dregad Assigned To => dregad
2015-09-10 09:40 dregad Status new => assigned
2015-09-10 09:40 dregad Note Added: 0051435
2015-09-14 12:09 dregad Summary manage_custom_field_edit_page incosistent form header style => manage_custom_field_edit_page inconsistent form header style
2015-10-24 18:24 dregad Changeset attached => MantisBT master 00f7bffa
2015-10-24 18:24 dregad Status assigned => resolved
2015-10-24 18:24 dregad Resolution open => fixed
2015-10-24 18:24 dregad Fixed in Version => 1.3.0-rc.1
2015-10-24 18:25 dregad Target Version => 1.3.0-rc.1
2015-12-06 02:45 vboctor Status resolved => closed